@font-face {
	font-family:Charter;
	src:url('fonts/Charter Regular.otf') format('opentype');
}
html,body {
	height:100%;
	margin:0;
}
body {
	display:flex;
	min-height:0;
	font-family:Charter;
	background-color:#fff2de;
	overflow-y:hidden;
	/*overflow-x:hidden;*/
}
header {
	background-color:#add790;
	text-align:center;
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-wrap:wrap;
}
main {
	flex:1;
	display:flex;
	flex-direction:column;
	min-height:0;
}
nav {
	background-color:#b08040;
	width:20vw;
	height:100vh;
	overflow-y:hidden;
	overflow-x:hidden;
	display:flex;
	flex-direction:column;
	align-items:stretch;
}
nav h1 {
	background:#3c7512;
	color:white;
	/*color:#fff2de;*/
	text-align:center;
	margin:0;
	padding:0.1em 0;
}
#divNav {
	height:100%;
	overflow-y:auto;
	padding:0.5em;
}
nav li {
	margin-left:-1.5em;
	margin-bottom:0.5em;
	font-weight:bold;
}
ul.glossario li {
	margin-bottom:0;
}
ul.glossario > li > ul > li > div {
	display:flex;
	justify-content:space-between;
}
nav li a {
	color:black;
	text-decoration:none;
}
nav li a:hover {
	color:#add790;
}
nav li a:hover + svg {
	fill:#add790;
}
nav li a.id:hover {
	color:black;
}
article {
	width:80vw;
	min-height:100px;
	padding:0.5em;
	overflow:auto;
	display:flex;
	flex-direction:column;
	position:relative;
}
#divFam,#divGen {
	display:flex;
	flex-direction:column;
	align-items:flex-start;
}
#divFam canvas,#divGen canvas {
	margin-bottom:1em;
}
#divTexto {
	margin:0 15vw;
	padding:1em;
}
#divTexto h1 {
	/*color:#3c7512;*/
	color:black;
}
#divTexto p {
	text-indent:2em;
}
#divTexto.relato p {
	font-family:monospace;
	font-size:1.2em;
}
#divTexto.relato h4 {
	margin-bottom:3em;
}
#divTexto.inicio {
	display:flex;
	flex-direction:column;
	align-items:center;
}
#divTexto.inicio h1 {
	align-self:flex-start;
}
#divTexto.inicio h2 {
	margin-bottom:1em;
}
#divTexto.inicio h3 {
	align-self:flex-start;
	margin-bottom:1em;
}
#divTexto.inicio p {
	margin-top:0;
}
#divTexto.inicio > img {
	width:60vw;
}
#divTexto.inicio > figure > img {
	width:60vw;
}
#divTexto.inicio figure {
	text-align:center;
	font-family:sans-serif;
	font-size:0.85em;
	margin-bottom:1em;
}
#divTexto.inicio figure > div {
	display:flex;
	width:60vw;
}
#divTexto.inicio figure > div > a {
	display:flex;
	width:calc(30vw - 0.5em);
	margin:0.25em;
}
#divTexto.inicio figure > div > a > img {
	/*margin:0.25em;*/
	width:100%;
}
#divTexto.inicio figure > div > a.imgEsq {
	width:calc(38.4vw - 0.5em);
	margin:0.25em;
}
#divTexto.inicio figure > div > a.imgDir {
	width:calc(21.6vw - 0.5em);
	margin:0.25em;
}
#divTexto.inicio figure > div > a.imgEsq > img {
	width:calc(38.4vw - 0.5em);
}
#divTexto.inicio figure > div > a.imgDir > img {
	width:calc(21.6vw - 0.5em);
}
.figs {
	display:flex;
	width:60vw;
	justify-content:center;
}
.figs > figure {
	margin:0;
}
.figs > figure > a > img {
	width:calc(30vw - 0.5em);
	margin:0.25em;
}
#divTexto.equipe {
	margin:0 5vw;
	padding:1em;
}
#divTexto.equipe > div {
	display:flex;
	margin-bottom:3em;
}
#divTexto.equipe > div > img {
	min-height:20vw;
	min-width:20vw;
	max-height:20vw;
	max-width:20vw;
	margin-right:1em;
	margin-top:1em;
}
#divIdDoc {
	display:none;
}
#divIdDoc img {
	width:60vw;
	margin:0 0 2em -7.5vw;
}
#divGloss {
	margin:0 2vw;
	padding:1em;
}
#divGloss img {
	width:60vw;
	margin:0 5vw 0 5vw;
}
#divTexto li {
	margin-left:-1.5em;
}
#divCfg {
	border:1px solid black;
	padding-bottom:1em;
	padding-left:0.5em;
	display:none;
}
#divSpCnv {
	float:right;
	display:flex;
	flex-wrap:wrap;
	flex-direction:column;
	/*margin-top:2em;*/
}
#divMat {
	/*border:1px solid green;*/
	display:flex;
	justify-content:space-between;
}
#divMatE {
	/*border:1px solid red;*/
	display:flex;
	flex-direction:column;
}
#divMatD {
	/*border:1px solid blue;*/
	display:flex;
	flex-direction:column;
}
#divSpm {
	/*border:1px solid purple;*/
	padding:0.5em;
}
#divSpp a {
	display:block;
	border-top:1px solid lightgray;
	border-left:1px solid lightgray;
	border-bottom:1px solid darkgray;
	border-right:1px solid darkgray;
	background-color:#add790;
	padding:0.5em;
	color:#3c7512;
	text-decoration:none;
	margin:0.5em 0;
	overflow-wrap:break-word;
}
#divSpp a svg {
	fill:#3c7512;
}
#divSpp a.sel {
	background-color:#3c7512;
	color:#add790;
}
#divSpp a.sel svg {
	fill:#add790;
}
#divSpp a:hover {
	background-color:#75a651;
}
/*header h1 {
	background:black;
	font-size:1.5em;
	color:white;
	padding:0.5em 0.5em;
	margin:0;
}*/
header h3 {
	margin:0.25em 1em;
	font-size:1.1em;
}
header h3 a {
	color:#3c7512;
	text-decoration:none;
	padding:0 0.5em;
}
header h3 a:hover {
	color:white;
}
header h3 a.sel {
	color:black;
}
#divCapaHead {
	background:white;
	display:flex;
	justify-content:center;
	height:4.5em;
}
/*#divCapaHead span {
	width:20vw;
}*/
#divCapaHead div {
	/*background:green;*/
	width:20vw;
	height:100%;
	display:flex;
	justify-content:center;
}
#divCapaHead img {
	max-height:100%;
}
h1.capa {
	margin:0;
	padding:0.25em 0;
	text-align:center;
	font-size:3em;
	line-height:1;
}
#divCapaMain {
	background:white;
	/*flex:1 1 auto;*/
	display:flex;
	width:100vw;
	height:calc( 70vh - 5em );
	padding:10vh 0;
}
#divCapaFoot {
	/*background:lime;*/
	background:white;
	height:calc( 10vh + 0.5em );
	display:flex;
	justify-content:space-between;
	align-items:center;
}
#divCapaFoot > p {
	flex:1;
	text-align:center;
	font-size:1.5em;
	margin:0;
}
#divCapaFoot > div {
	display:flex;
	justify-content:flex-end;
	height:10vh;
	width:80vw;
	margin-right:1em;
	/*background:black;*/
}
#divCapaFoot a {
	/*margin:0.25em 0.25em 0.25em 0;*/
	margin:0 0.25em 0 0;
}
#divCapaFoot img {
	height:10vh;
	object-fit:contain;
}
.divCapaBot {
	background:white;
	flex:1;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
#divCapaMain h3 {
	background:black;
	color:white;
	font-size:2em;
	text-align:center;
	margin:0 1em;
	border-radius:5vh;
	padding:2vh 0;
}
#divCapaMain a {
	color:white;
	text-decoration:none;
}
#divSlides {
	height:100%;
	width:calc( 4 * (70vh - 5em) / 3 );
	display:flex;
	justify-content:center;
	flex:0 1 auto;
}
#imgSlide {
	height:100%;
	width:auto;
}
#divBotoes {
	display:flex;
	align-self:center;
}
.divBotoesGrp {
	margin:0 0.5em;
}
.divBotoesGrp > div {
	width:25px;
	display:inline-flex;
	justify-content:center;
	background-color:white;
	padding:0.25em;
	vertical-align:top;
	box-shadow:2px 2px 2px gray;
	margin:2px 2px 4px 2px;
	border-radius:3px;
}
.divBotoesGrp > div.sel {
	box-shadow:1px 1px 1px gray;
	background-color:#c0c0c0;
	margin:4px 2px 2px 2px;
}
.divBotoesGrp > div:hover {
	background-color:#e0e0e0;
}
#divBotoes img {
	height:1em;
}
article h2,article h3 {
	margin:0;
	display:inline-block;
}
article a {
	color:black;
}
article h4 {
	margin:0.5em 0;
}
table {
	border-collapse:collapse;
	cursor:default;
}
td,th {
	border:1px solid black;
	padding:0 0.5em;
}
td.foto {
	text-align:center;
	/*vertical-align:bottom;*/
}
tr.trCoord:hover {
	background-color:#3c7512;
	color:#add790;
}
.trUFRN {
	color:blue;
}
tr.sel {
	background-color:#3c7512;
	color:#add790;
}
#divCoords {
	display:flex;
}
#divMapas {
	display:none;
}
.divBusca {
	display:flex;
	align-items:center;
	margin-bottom:0.5em;
}
.fldBusca {
	flex:1;
	margin-left:0.5em;
	min-width:1em;
}
#divFotos {
	display:flex;
	flex-direction:column;
	margin-top:0.5em;
}
#divMinis > img.sel {
	outline:2px solid black;
}
#divFoto {
	display:none;
	height:400px;
	margin:0.2em;
	justify-content:center;
	align-items:stretch;
}
#divFoto > a {
	width:600px;
	text-align:center;
}
#divFoto > a > img {
	height:100%;
}
.divSeta {
	background-color:#00800040;
	flex:1;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:0 1em;
}
#divCnv {
	min-width:20vw;
	max-width:20vw;
	display:flex;
	align-items:stretch;
	flex:1 1 auto;
}
#divBtnCfg {
	position:absolute;
	top:5px;
	right:5px;
	background:#c0c0c0;
	width:30px;
	height:26px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-top:1px solid #e0e0e0;
	border-left:1px solid #e0e0e0;
	border-bottom:1px solid #808080;
	border-right:1px solid #808080;
}
#divBtnCfg:hover {
	background:#d0d0d0;
}
#divBtnCfg img {
	height:18px;
}
canvas {
	border:1px solid black;
}
